* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.video-container {
  position: relative;
  max-width: 1100px;
  height: 620px;
  margin: 0 auto;
  padding: 20px;
}

.card {
  position: absolute;
  width: 380px;
  height: 260px;
  background: white;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
  cursor: pointer;
  transition: all 0.4s ease;
}

.card:hover {
  transform: scale(1);
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);
  z-index: 10;
  cursor:
    url("paw2.png") 32 32,
    pointer;
}

.photo {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}

.card:hover .photo {
  transform: scale(1.12);
}

.pin-1 {
  position: absolute;
  top: 110px;
  left: -5px;
  width: 85px;
  z-index: 30;
}
.pin-2 {
  position: absolute;
  top: 120px;
  right: 540px;
  width: 85px;
  z-index: 30;
}
.card1 {
  top: 150px;
  left: -150px;
  transform: rotate(-8deg);
}

/* Card 2 - Tilted right */
.card2 {
  top: 160px;
  right: 410px;
  transform: rotate(7deg);
}

.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.95);
  z-index: 1000;
  align-items: center;
  justify-content: center;
}

.modal-content {
  position: relative;
  max-width: 90%;
  max-height: 90vh;
}

.modal-content img {
  max-width: 100%;
  max-height: 85vh;
  border-radius: 12px;
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.7);
}

.close {
  position: absolute;
  top: -60px;
  right: 10px;
  color: white;
  font-size: 50px;
  cursor:
    url("paw2.png") 32 32,
    pointer;
}

.prev {
  position: absolute;
  top: 50%;
  left: -70px;
  color: white;
  font-size: 50px;
  cursor: pointer;
}
.next {
  position: absolute;
  top: 50%;
  right: -70px;
  color: white;
  font-size: 50px;
  cursor: pointer;
}
